/* Min Width Media Queries */
@media (min-width: 1600px) {
 
}

@media only screen and (min-width: 1199px) {
    /* .dropdown:hover .dropdown-menu {display: flex;} */
    .dropdown-menu.show {display: flex;}
}

/* Max Width Media Queries */
@media only screen and (max-width: 1800px) {
    .destinationsSwiper, .testimonialSwiper {max-width: 3000px;margin: 0 auto 0;padding:0 calc(50% - 558px) 70px;}
}
@media only screen and (max-width: 1199px) {
    header .navbar {padding-top: 15px;padding-bottom: 15px;}
    .navbar-brand {padding: 10px 0;}
    .container {padding-left: 30px;padding-right: 30px;}
    .navbar-toggler {float: right;padding: 0;width: 48px;height: 48px;display: flex;align-items: center;justify-content: center;border-radius: 600px;border: 1px solid #E2E2E2;background: #FFF;}
    .navbar-toggler:focus {box-shadow: none;}
    .navbar-toggler-icon {width: 20px;height: 16px;background-image: none !important;position: relative;border-bottom: 2px solid #ff004e;transition: all 300ms linear;margin-top: 0;}
    .navbar-toggler-icon:after, .navbar-toggler-icon:before{width: 20px;position: absolute;height: 2px;background-color: #ff004e;top: 0;left: 0;content: '';z-index: 2;transition: all 300ms linear;}
    .navbar-toggler-icon:after{top: 7px;}
    .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {transform: rotate(45deg);}
    .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before {transform: translateY(7px) rotate(-45deg);}
    .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {border-color: transparent;}
    header .navbar li.nav-item .nav-link {padding: 8px 0; color: #222;}
    .dropdown-toggle::before {filter: none;}
    header .navbar li.nav-item .nav-link:after {bottom: 4px;}
    .navbar-nav {align-items: start !important;}
    .offcanvas.offcanvas-end {position: fixed;top: 0;right: 0;flex-direction: column;width: 50%;height: 100%;transform: translateX(100%);transition: 0.3s all; background: #fff; border-left: none;height: 100vh;}
    #brgr-menu-overlay-container {position: fixed;top: 0;left: 0;z-index: 1040;width: 100vw;height: 100vh;background-color: rgb(28 27 33 / 15%);content: "";transition: 0.5s all;opacity: 0;pointer-events: none;}
    body.menu-open #brgr-menu-overlay-container {opacity: 1; pointer-events: inherit;}
    /* body.menu-open header {z-index: inherit;} */
    body.menu-open header .offcanvas.offcanvas-end {z-index: 99999;}
    body.menu-open .navbar-toggler {z-index: 999999;}
    header .navbar .collapse:not(.show) {display: flex;}
    body.menu-open {overflow: hidden;}
    body.is-sticky.menu-open .navbar {z-index: 9999;}
    header .navbar.is-sticky {padding-top: 10px;padding-bottom: 10px;}
    ul.navbar-nav {width: 100%;padding: 120px 30px 0;}
    ul.navbar-nav li.nav-item:last-child {margin-top: 20px;display: block;width: 95%;}
    ul.navbar-nav li.nav-item:last-child a {display: block;width: 100%;}
    body.menu-open header .navbar-brand {position: relative;z-index: 999999;}
    .navbar-nav .dropdown-menu {width: 100%;min-width: 100%;box-shadow: none;border: 1px solid #f7f7f7;margin: 10px 0 10px;}
    header .navbar li.nav-item {display: block;width: 100%;margin: 0 0 12px;}
    .contact-form-wrap {max-width: 100%;margin-top: 50px;}
    .footer-logo {margin-bottom: 40px;}
    body.menu-open img.normal-logo {display: none;}
    body.menu-open img.sticky-logo {display: block;}

    .heroSwiper .pagination-wrapper {left: 0;}
    .heroSwiper .slider-text h2 {font-size: 62px;line-height: 70px;}
    .heroSwiper .slider-text .btn {font-size: 18px;}
    .heroSwiper .slider-text .btn img {width: 20px;}
    /* .heroSwiper .slider-text {top: 25%;} */
    .home-tagline h4 {font-size: 20px;max-width: 450px;line-height: 30px;}
    .footer-links-wrap {margin-top: 105px;}
    .destinationsSwiper, .testimonialSwiper {padding: 0 30px 55px;}
    .news-box .img-wrap {height: 280px;}
    #search-tab {padding: 0 0 15px;}
    #search-tab:after {width: 100%;}
    .top-destination-info label, .t-dates.t-date-check-in:before, .t-dates.t-date-check-out:before {font-size: 16px;}
    span.select2-selection__placeholder, .select2-container--bootstrap-5 .select2-selection--single .select2-selection__rendered, .t-check-in .t-dates.t-date-check-in, .t-check-out .t-dates.t-date-check-out, .t-check-in .t-dates.t-date-check-in span, .t-check-out .t-dates.t-date-check-out span {font-size: 26px;}
    .top-destination-info {padding: 25px 10px;}
    .search-box-wrap .form-wrapper .col:nth-last-child(2) {width: 24%;}
    .heading-ov-h {height: 66px;margin-bottom: 20px;}
    .bottom-budget-info ul {flex-wrap: wrap;justify-content: start;}
    header .navbar.is-sticky li.nav-item .nav-link {padding: 8px 0;}
    header .navbar.is-sticky li.nav-item .nav-link::after {display: none;}
    header .navbar .collapse:not(.show) {display: flex;}
    h1 {font-size: 62px;line-height: 72px;}
    .right-filter-box {margin-bottom: 30px;}
    .filter-box-wrap {padding-bottom: 90px;}
    .t-check-out .t-datepicker-day {left: -230%;}
    .t-datepicker-day {left: -80px;}
    .left-pakage-detail-wrap {padding-right: 0;}
    .thing-you-will-love-box {margin-top: 32px;}
    .pakage-detail-section {padding-bottom: 70px;}
    .inclusions-exclusions-section {padding-top: 70px;}
    .inclusions-exclusions-section h3 {font-size: 20px;line-height: 30px;}
    header.normal-header-posion ~ main {padding-top: 111px;}
    form.price-box-form .price-box-row .t-datepicker {width: 100%;max-width: 100%;}
    form.price-box-form .price-box-row .t-datepicker .t-check-in:after {left: 100%;}
    form.price-box-form .price-box-row .t-check-out .t-datepicker-day.t-datepicker-days {left: auto;}
    #knowmoreModal .modal-header h2 {font-size: 32px;}
    #knowmoreModal .modal-header h2 span {font-size: 22px;}
    #knowmoreModal button.btn-close {width: 30px;height: 30px;}
    .top-destination-info .adult-drop-value .guest-values span {font-size: 26px;}



    .mostpopular-dropdown {
        width: 890px;
    }
    #pills-one-way .t-dates.t-date-check-in:after,
    #pills-round-trip .t-dates.t-date-check-in:after,
    #pills-multi-city .t-dates.t-date-check-in:after,
    #pills-hotels .t-dates.t-date-check-in:after,
    #pills-search .t-dates.t-date-check-in:after,
    #pills-one-way .t-dates.t-date-check-out:after,
    #pills-round-trip .t-dates.t-date-check-out:after,
    #pills-multi-city .t-dates.t-date-check-out:after,
    #pills-hotels .t-dates.t-date-check-out:after,
    #pills-search .t-dates.t-date-check-out:after {
        right: -8px;
    }
    #pills-search .t-dates.t-date-check-in:after {
        right: 8px;
    }
    .who-input-div .adult-drop-value .form-label::after {
        top: 10px;
    }
    #pills-one-way .t-dates.t-date-check-out:after,
    #pills-round-trip .t-dates.t-date-check-out:after {
        right: 22px;
    }
    #pills-one-way .form-wrapper .col,
    #pills-round-trip .form-wrapper .col {
        width: 16%;
    }
    #pills-multi-city .form-wrapper .col {
        width: 22%;
    }
    #pills-multi-city .t-dates.t-date-check-in:after {
        right: 48px;
    }
    #pills-hotels .t-dates.t-date-check-in:after {
        right: 6px;
    }
    #pills-hotels .t-dates.t-date-check-out:after {
        right: -8px;
    }
    #search-tab {
        max-width: 532px;
    }
    .top-destination-info .who-dropdown.is-open ul.dropdown-list-wrap {
        width: 240px;
    }
    .who-dropdown.is-open ul.dropdown-list-wrap {
        left: -34px;
    }
    /* #pills-holiday
    .col:first-child, #pills-holiday
    .col:nth-child(2), #pills-holiday
    .col:last-child, #pills-flights .flights-mode-tab .top-destination-info .col:first-child, #pills-flights .flights-mode-tab  .top-destination-info .col:last-child, #pills-flights .flights-mode-tab  .top-destination-info .col:nth-child(2){
        width: 100% !important;
    }
    #pills-flights .flights-mode-tab .top-destination-info .col:nth-last-child(3), #pills-round-trip .form-wrapper .col:nth-last-child(3), #pills-multi-city .form-wrapper .col {
        width: 100% !important;
    } */
    /* .multi-city-tab .form-wrapper .top-destination-info .t-datepicker .t-check-in:after {
        right: inherit;
        left: -20px;
        top: inherit;
        bottom: 0;
        width: Calc(100% + 40px);
        height: 1px;
    } */
    .multi-city-tab .form-wrapper .top-destination-info .t-datepicker  {max-width: 100%;}
    /* .search-box-wrap .form-wrapper .col:nth-last-child(3), .search-box-wrap .form-wrapper .col:nth-last-child(2) {width: 100% !important;} */
    .one-way-tab .t-dates.t-date-check-in:after, .round-trip-tab .t-dates.t-date-check-in:after, .multi-city-tab .t-dates.t-date-check-in:after {
        right: 20px;
    }
    .search-item {
        max-width: 100%;
    }
    .diy-sidebar.offcanvas {
        padding: 65px 30px 60px;
    }
    .diy-sidebar.offcanvas .diy-step-wizard .wizard-content {
        margin-top: 35px;
    }
    .progress-nav ul {
        justify-content: start;
    }
    .about-info-content {
        padding-left: 50px;
    }
    .right-filter-box.recent-changes-in-package {margin-bottom: 0;}
    body.diycanvas-open.menu-open header.inner-header {
        z-index: 9999;
    }
}

@media only screen and (max-width: 991px) {
    .heroSwiper .slider-text {left: 80px; width: calc(100% - 80px);}
    .heroSwiper .slider-text h2 {font-size: 50px;line-height: 65px;}
    .heroSwiper .slider-text p {font-size: 15px;line-height: 26px;}
    .heroSwiper .slider-text .btn {font-size: 16px; padding: 12px 20px;}
    .bottom-footer ul li {padding: 0;text-align: center;}
    .bottom-footer ul li p {text-align: center;display: block;width: 100%;}
    .bottom-footer ul, .bottom-footer .text-xl-end ul {width: 100%;justify-content: center;}
    .section {padding: 70px 0;}
    .news-box .img-wrap {height: 200px;}
    #search-tab, #filter-tab {display: flex;flex-wrap: nowrap;overflow-x: auto;width: calc(100% + 60px);margin-left: -30px !important;justify-content: start;/*padding: 20px 20px;box-shadow: 0 0px 4px rgba(0,0,0,0.1);*/}
    /* Hide scrollbar for Chrome, Safari and Opera */
    #search-tab::-webkit-scrollbar, #filter-tab::-webkit-scrollbar {display: none;}
    /* Hide scrollbar for IE, Edge and Firefox */
    #search-tab, #filter-tab {
        -ms-overflow-style: none;  /* IE and Edge */
        scrollbar-width: none;  /* Firefox */
    }
    #search-tab {overflow-y: hidden;}
    #search-tab .nav-link, #filter-tab .nav-link{white-space: nowrap;}
    .search-box-wrap {padding: 30px;}
    #search-tab:after {left: 20px;bottom: 4px;}
    #search-tab li.nav-item {margin: 0 10px;}
    #search-tab.nav-pills .nav-link {font-size: 16px;line-height: 27px;}
    .search-box-wrap .tab-content {position: relative;}
    .search-box-wrap .tab-content:before {content: "";width: calc(100% + 60px);position: absolute;top: -31px;background: rgba(0, 0, 0, 0.16);height: 1px;left: -30px;right: 0;margin: 0 auto;}
    #search-tab:after {display: none;}
    .search-box-wrap .form-wrapper .col {width: 100%;margin:  0;}
    .search-box-wrap .form-wrapper .col:after {bottom: 0;width: 100%;height: 1px;top: auto;}
    .top-destination-info {padding: 20px 10px;}
    .search-box-wrap .form-wrapper .col:nth-last-child(3), .search-box-wrap .form-wrapper .col:nth-last-child(2) {width: 100%;}
    .search-box-wrap .form-wrapper .col:last-child {width: 100%;flex: auto;}
    .search-box-wrap .form-wrapper .col {padding: 10px 20px !important;}
    .top-destination-info {padding: 10px;}
    .search-box-wrap .form-wrapper button.btn {width: 100%;border-radius: 12px;height: 55px;}
    .paragraph-ov-h {height: 70px;}
    .heading-ov-h {height: 55px;}
    .bottom-budget-info ul li {width: 23.6%;}
    .budget-form-box {margin-top: 70px;margin-bottom: 70px;}
    h1 {font-size: 50px;line-height: 60px;}
    .inner-tour-section {padding-top: 270px;min-height: 400px;}
    .filter-box-wrap #filter-tab .nav-link {font-size: 16px;}
    .filter-box-wrap #filter-tab {gap: 28px;padding-bottom: 20px;justify-content: start;padding-left: 30px;padding-right: 30px;}
    .filter-box-wrap #filter-tab:after {bottom: 5px;display: none;}
    #filter-tabContent {margin-top: 40px;position: relative;}
    #filter-tabContent:before {content: "";width: 100%;position: absolute;top: -46px;background: rgba(0, 0, 0, 0.16);height: 1px;left: 0;right: 0;margin: 0 auto;}
    .t-check-out .t-datepicker-day {left: -140%;}
    .t-datepicker-day {left: -50px;}
    .inclusions-exclusions-section ul li {font-size: 14px;line-height: 23px;}
    .inclusions-exclusions-section h6 {font-size: 16px;}
    table.table.global-borderes-table td, table.table.global-borderes-table th {font-size: 14px;padding: 14px;}
    ul.inc-exc-list-box li:before {width: 15px;height: 15px;}
    .inclusions-exclusions-section {padding-top: 60px;}
    .detail-gallery-section .gallery-img-list {padding: 40px 0;}
    form.price-box-form .price-box-row .t-check-out .t-datepicker-day.t-datepicker-days {left: -80px;}
    .select-radio-wrap .left-part .heading-radio p {font-size: 14px;line-height: 20px;}
    #knowmoreModal .modal-body {padding: 40px 30px;}
    #knowmoreModal .modal-header {padding: 30px 30px;}
    .price-choice-box .choice-heading:after {right: -30px;}
    .price-choice-box .choice-heading:before {left: -30px;z-index: 0;}

    .mostpopular-dropdown {
        width: 100%;
        left: -20px;
        top: 390px;
    }
    #pills-one-way .form-wrapper .col,
    #pills-round-trip .form-wrapper .col {
        width: 100%;
    }
    #pills-one-way .form-wrapper .col:nth-last-child(3),
    #pills-round-trip .form-wrapper .col:nth-last-child(3) {
        width: 100%;
    }
    #pills-flights-tabContent:before {
        display: none;
    }
    #pills-multi-city .form-wrapper .col {
        width: 100%;
    }
    #pills-multi-city .form-wrapper .top-destination-info .t-datepicker .t-check-in:after {
        right: inherit;
        left: -20px;
        top: inherit;
        bottom: 0;
        width: Calc(100% + 40px);
        height: 1px;
    }
    #search-tab {
        max-width: inherit;
    }
    .top-destination-info .who-dropdown.is-open ul.dropdown-list-wrap {
        width: 335px;
    }
    .destination-searchbox {
        margin-top: 20px;
    }
    ul.most-popular-tabs {
        margin-bottom: 5px;
    }
    .mostpopular-dropdown .col-md-6 {
        width: 100%;
    }
    #pills-holiday
    .col:first-child, #pills-holiday
    .col:nth-child(2), #pills-holiday
    .col:last-child, #pills-flights .flights-mode-tab .top-destination-info .col:first-child, #pills-flights .flights-mode-tab  .top-destination-info .col:last-child, #pills-flights .flights-mode-tab  .top-destination-info .col:nth-child(2){
        width: 100% !important;
    }
    #pills-flights .flights-mode-tab .top-destination-info .col:nth-last-child(3), #pills-round-trip .form-wrapper .col:nth-last-child(3), #pills-multi-city .form-wrapper .col {
        width: 100% !important;
    }
    .multi-city-tab .form-wrapper .top-destination-info .t-datepicker .t-check-in:after {
        right: inherit;
        left: -20px;
        top: inherit;
        bottom: 0;
        width: Calc(100% + 40px);
        height: 1px;
    }
    .search-box-wrap .form-wrapper .col:nth-last-child(3), .search-box-wrap .form-wrapper .col:nth-last-child(2) {width: 100% !important;}
    .one-way-tab .t-dates.t-date-check-in:after, .round-trip-tab .t-dates.t-date-check-in:after, .multi-city-tab .t-dates.t-date-check-in:after {
        right: 0;
    }
    #pills-holiday .top-destination-info .col:nth-child(2) .form-label:after, .who-input-div .adult-drop-value .form-label::after {
        position: absolute;
        right: 0;
        left: auto;
        top: 8px;
    }
    #pills-holiday .top-destination-info label {
        display: block;
    }
    .search-input {
        font-size: 24px;
    }
    .input-title {
        font-size: 15px;
    }
    .btn-rounded {
        width: 50px;
        height: 50px;
    }
    .btn-rounded img {
        width: 20px;
    }
    #pills-escape .top-destination-info {
        padding: 18px;
    }
    .search-item {
        padding: 15px;
    }
    .search-item .item-img img {
        width: 70px;
        height: 70px;
        min-width: 70px;
    }
    .item-content {
        max-width: calc(100% - 70px);
    }
    table.ui-datepicker-calendar {
        border-spacing: 15px;
    }
    .ui-datepicker table thead th span {
        font-size: 14px;
    }
    #datepicker .ui-datepicker-inline a.ui-state-default {
        width: 45px;
        height: 45px;
        font-size: 14px;
    }
    .diy-sidebar.offcanvas .diy-step-wizard .wizard-content {
        min-height: calc(100vh - 420px);
    }
    #offcanvasSubmitListing {
        padding: 30px 20px 20px;
    }
    #offcanvasSubmitListing .offcanvas-header {
        padding-left: 10px;
        padding-right: 10px;
    }
    .tour-package-clisting-box, .create-own-itinerary-box {
        margin-bottom: 30px;
        height: calc(100% - 30px);
    }
    .about-info-content {padding-left: 0;max-width: 100%;margin-top: 50px;}
    .about-info-content p {
        font-size: 16px;
        line-height: 26px;
    }
    .progress-nav ul {
        flex-wrap: nowrap;
        gap: 10px;
    }
    .progress-nav ul li .chip-circle {
        display: none;
    }
    .progress-nav ul li {
        width: 16.6%;
    }
    .progress-nav ul li span {
        width: 100%;
    }

}

@media only screen and (max-width: 767px) {
    .heroSwiper .slider-text h2 {font-size: 40px;line-height: 50px;}
    .offcanvas.offcanvas-end {width: 100%;}
    .heroSwiper .slider-text p {font-size: 14px;line-height: 22px;}
    .footer-links-wrap {margin-top: 50px;padding-left: 0;}
    .footer-links-wrap {margin-top: 30px;}
    .contact-form-wrap {margin-top: 20px;}
    .package-box .package-info h4 {font-size: 18px;}
    h2 {font-size: 26px;line-height: 36px;}
    .section-heading h2 ~ p {font-size: 14px;line-height: 21px;}
    .section {padding: 55px 0;}
    .journey-starts-section h2 {font-size: 30px;line-height: 40px;margin-bottom: 20px;}
    .search-box-wrap .form-wrapper .col {padding: 10px 10px !important;}
    .heading-ov-h {height: 48px;}
    .bottom-budget-info ul li {width: auto;}
    .bottom-budget-info ul li label.btn.btn-budget {width: 100%;}
    .budget-form-box {margin-top: 60px;margin-bottom: 60px;}
    .listing-box-wrap {flex-wrap: wrap;}
    .list-price-box {width: 100%;min-width: auto;border-radius: 0;}
    .package-list-btns .btn-border {margin-top: 0;}
    .listing-box-wrap .img-box {width: 100%;height: 330px;}
    .right-sortby label {font-size: 14px;width: 100px;}
    .right-sortby {max-width: 270px;}
    h1 {font-size: 40px;line-height: 45px;}
    .inner-tour-section h1 {margin-bottom: 10px;}
    .inner-tour-section {padding-top: 200px;}
    .filter-box-wrap {padding-bottom: 70px;}
    .t-day, .t-next, .t-prev, .t-table-condensed td, .t-table-condensed th {width: 20px;height: 20px;min-width: 20px;}
    .t-datepicker-days {width: 350px;left: -20px;}
    .t-datepicker-days .t-table-wrap {margin-left: 0;width: 100%;padding: 0 10px}
    .t-check-out .t-datepicker-day {left: -90%;}
    .home-tagline h4 {font-size: 16px;max-width: 350px;line-height: 24px;}
    .detail-gallery-section .gallery-img-list .col:first-child {display: none;}
    .detail-gallery-section .gallery-img-list .col:nth-child(2) .pakage-img-wrap:first-child {border-radius: 12px 0 0 0;overflow: hidden;}
    .detail-gallery-section .gallery-img-list .col:nth-child(2) .pakage-img-wrap:last-child {border-radius: 0 0 0 12px;overflow: hidden;}
    .detail-gallery-section .gallery-img-list {width: 100%;}
    .left-pakage-detail-wrap h1 {font-size: 32px;margin-bottom: 12px;}
    label.btn .select-radio-wrap .right-part h3 {font-size: 22px;}
    .select-radio-wrap .left-part .img-wrap {width: 70px;min-width: 70px;}
    .select-radio-wrap .left-part .img-wrap img {width: 100%;}
    ul.choice-checkboxes li label.btn .select-radio-wrap .right-part {margin-left: 50px;}
    .select-radio-wrap .left-part .img-wrap.image {width: 110px;height: 90px;min-width: 110px;}
    .price-choice-box ul.choice-checkboxes li label.btn {padding: 18px 15px;}

    .mostpopular-dropdown {
        width: 498px;
    }
    .destination-searchbox {
        margin-bottom: 15px;
    }
    #pills-multi-city .t-dates.t-date-check-in:after {
        right: 305px;
    }
    .selct-city-wrp {
        max-height: 430px;
    }
    .add-city-wrp .add-city-btn {
        width: 100% !important;
        justify-content: center;
        gap: 12px;
    }
    .map-bg-wrap {min-height: 750px;}
    .inner-tour-section.contact-banner {
        padding-bottom: 0;
        padding-top: 270px;
        text-align: center;
    }

}

@media only screen and (max-width: 639px) {
    .heroSwiper .pagination-wrapper {left: -20px;}
    .heroSwiper .slider-text {left: 40px;width: calc(100% - 40px);}
    .heroSwiper .swiper-slide {background-position: center center;}
    .heading-ov-h {height: 40px;}
    .paragraph-ov-h {height: 65px;}
    .bottom-budget-info ul li label.btn.btn-budget:before {width: 18px;height: 18px;left: 12px;top: 15px;}
    .bottom-budget-info ul li label.btn.btn-budget:after {width: 8px;height: 8px;}
    .bottom-budget-info ul li label.btn.btn-budget {padding: 7px 20px 7px 40px;font-size: 14px;min-width: 122px;}
    .bottom-budget-info ul li label.btn.btn-budget:after {left: 17px;}
    .bottom-budget-info ul li {width: 47%;}
    #search-tab.nav-pills .nav-item:nth-child(2) .nav-link {font-size: 18px;}
    #search-tab {padding-left: 3px;padding-right: 3px;}
    #search-tab li.nav-item {margin: 0;}
    form.price-box-form .price-box-row .t-check-out .t-datepicker-day.t-datepicker-days {left: auto;}
    .detail-gallery-section .container {padding-left: 20px;padding-right: 20px;}
    .search-input {
        font-size: 18px;
    }
    .input-title {
        font-size: 14px;
    }
    .gallery-wrp h3 {
        font-size: 20px;
        line-height: 30px;
        margin-top: 20px;
    }
    .progress-nav ul li .chip-circle {
        margin-bottom: 13px;
    }
    .progress-nav ul {
        justify-content: center;
    }
    .progress-nav ul li {
        margin-bottom: 22px;
    }
    .progress-nav {
        margin-bottom: 10px;
    }
    .button-list .btn {
        width: 130px;
    }
    .custom-radio-button [type="radio"]:checked + label, .custom-radio-button [type="radio"]:not(:checked) + label {
        width: 114px;
        height: 50px;
    }
    .custom-radio-button {
        margin: 10px 10px 10px 0;
    }
    .tab-details .section-heading {
        margin-bottom: 20px;
    }
    .diy-sidebar.offcanvas {
        padding: 60px 20px;
    }
    .duration-list .custom-radio-button [type="radio"]:checked + label, .duration-list .custom-radio-button [type="radio"]:not(:checked) + label {
        width: 100%;
    }
    .search-input-section {
        max-width: calc(100% - 60px);
    }
    .custom-radio-button [type="radio"]:checked + label, .custom-radio-button [type="radio"]:not(:checked) + label {
        width: 100%;
    }
    .custom-radio-button {
        margin: 0;
        width: calc(50% - 5px);
    }
    .month-list {
        gap: 10px;
    } 
    .tab-details.duration-list .custom-radio-button {
        width: 100%;
    }
    .contact-main-form-wrap {
        padding: 30px 20px;
    }
    .contact-main-form-wrap button.btn.btn-primary {
        width: 100%;
    }
    .diy-sidebar.offcanvas {
        padding-bottom: 100px;
    }
    
    #search-tab.nav-pills .nav-link:before {
        right: -5px;
    }
}

@media only screen and (max-width: 575px) {
    .navbar-brand {width: 160px;}
    .form-subscribe {text-align: center;}
    .form-subscribe input {width: 100%;}
    .form-subscribe .col {width: 100%;flex: auto;}
    .form-subscribe {display: flex;flex-wrap: wrap;}
    .journey-starts-section h2 {line-height: 36px;}
    .testimonial-box p {font-size: 14px;line-height: 24px;}
    .testimonialSwiper {padding: 0 30px 55px;}
    span.select2-selection__placeholder, .select2-container--bootstrap-5 .select2-selection--single .select2-selection__rendered, .t-check-in .t-dates.t-date-check-in, .t-check-out .t-dates.t-date-check-out, .t-check-in .t-dates.t-date-check-in span, .t-check-out .t-dates.t-date-check-out span {font-size: 22px;}
    .top-destination-info label, .t-dates.t-date-check-in:before, .t-dates.t-date-check-out:before {font-size: 14px;}
    .search-box-wrap .form-wrapper .col {padding: 10px 3px !important;}
    .search-box-wrap .form-wrapper .col:last-child {padding: 0 !important;}
    .t-check-in .t-input, .t-check-out .t-input {width: 100%;}
    .budget-form-box {padding: 35px 25px;}
    .listing-box-wrap .img-box {height: 200px;}
    .package-list-btns .btn {font-size: 14px;padding: 8px 15px;}
    .list-price-box h3 {margin-bottom: 20px;}
    .inner-tour-section ~ .search-box-section .container, .search-box-section .container {padding-left: 0;padding-right: 0;}
    .inner-tour-section ~ .search-box-section .container .row, .search-box-section .container .row {margin: 0;}
    .left-listing-wrapper {padding: 16px 10px 10px;}
    .filter-box-wrap {padding-top: 60px;}
    .right-sortby {max-width: 290px;}
    .search-box-section .container {padding-bottom: 10px;}
    #filter-tab {width: calc(100% + 40px);}
    .home-tagline h4 {max-width: 240px;}
    header.normal-header-posion ~ main {padding-top: 96px;}
    .left-pakage-detail-wrap h1 {font-size: 26px;line-height: 34px;}
    ul.package-info {flex-wrap: wrap;gap: 12px 24px;}
    form.price-box-form .price-box-row .t-datepicker .t-check-in:after {left: 120%;}
    ul.choice-checkboxes li label.btn .select-radio-wrap .left-part {flex-wrap: wrap;}
    ul.choice-checkboxes li label.btn .select-radio-wrap .left-part .heading-radio {width: 100%;margin-top: 10px;}
    ul.choice-checkboxes li label.btn .select-radio-wrap {align-items: self-start;}
    ul.choice-checkboxes li label.btn .select-radio-wrap .right-part {margin-left: 15px;min-width: 80px;}
    #knowmoreModal .modal-body {padding: 20px 18px;}
    .price-choice-box .choice-heading:after {right: -18px;}
    .price-choice-box .choice-heading:before {left: -18px;}
    .select-radio-wrap .left-part .img-wrap {height: 50px;}
    label.btn .select-radio-wrap .right-part .btn {min-width: 85px;font-size: 14px;}
    .price-choice-box ul.choice-checkboxes li label.btn {margin-top: 5px;}
    #knowmoreModal button.btn-close {right: 8px;margin-left: 20px;}
    #knowmoreModal .modal-header h2 span {font-size: 18px;line-height: 22px;margin-bottom: 3px;}
    .select-radio-wrap .left-part .img-wrap img {height: 100%;object-fit: contain;}
    label.btn .select-radio-wrap .right-part h3 {font-size: 20px;}
    #knowmoreModal .modal-header {padding: 20px 18px 15px;}



    .mostpopular-dropdown {
        width: calc(100% + 50px);
        left: -25px;
        padding: 15px;
    }
    ul.most-popular-tabs {
        flex-wrap: wrap;
    }
    .search-box-wrap {
        padding: 15px;
    }
    #search-tab {
        width: calc(100% + 0px);
        margin-left: 0px !important;
    }
    .search-box-wrap .tab-content:before {
        width: calc(100% + 0px);
        left: 0;
    }
    .top-destination-info span.select2-selection__placeholder,
    .top-destination-info .select2-container--bootstrap-5 .select2-selection--single .select2-selection__rendered {
        font-size: 22px;
    }
    .select2-container--bootstrap-5 .select2-selection--single {
        height: 38px !important;
    }
    #pills-search .t-dates.t-date-check-in:after {
        right: 0;
    }
    #pills-one-way .t-dates.t-date-check-in:after,
    #pills-round-trip .t-dates.t-date-check-in:after,
    #pills-multi-city .t-dates.t-date-check-in:after,
    #pills-hotels .t-dates.t-date-check-in:after,
    #pills-search .t-dates.t-date-check-in:after,
    #pills-one-way .t-dates.t-date-check-out:after,
    #pills-round-trip .t-dates.t-date-check-out:after,
    #pills-multi-city .t-dates.t-date-check-out:after,
    #pills-hotels .t-dates.t-date-check-out:after,
    #pills-search .t-dates.t-date-check-out:after {
        right: 0;
    }
    .who-input-div .adult-drop-value .form-label {
        width: 100%;
    }
    .who-input-div .adult-drop-value .form-label::after {
        top: 5px;
        right: 0;
    }
    #pills-hotels .t-dates.t-date-check-in:after {
        top: -40px;
    }
    .top-destination-info .who-dropdown.is-open ul.dropdown-list-wrap {
        width: 100%;
        left: 0;
    }
    .mostpopular-dropdown {
        top: 312px;
    }
    #pills-multi-city .form-wrapper .top-destination-info .t-datepicker .t-check-in:after {
        left: 0;
        width: 100%;
    }
    .search-box-wrap .form-wrapper button.btn {
        height: 48px;
    }
    #flights-tab.nav-pills .nav-link {
        font-size: 14px;
    }
    #flights-tab.nav-pills {
        gap: 10px;
    }
    ul.destination-searchbox-list li a {
        padding-right: 0;
    }
    ul.destination-searchbox-list li .content-slist .content-bslist span:last-child {
        position: relative;
        width: 100%;
    }
    ul.destination-searchbox-list li .content-slist .content-bslist {
        flex-wrap: wrap;
    }
    .destination-searchbox {
        padding: 15px 0 0 15px;
        margin-bottom: 0;
        margin-top: 12px;
    }
    .mostpopular-dropdown {
        padding: 0 0 12px;
    }
    .mostpopular-dropdown h4 {
        padding: 20px 12px 10px;
    }
    ul.most-popular-tabs {
        padding-left: 12px;
        padding-right: 12px;
    }
    .flights-mode .custom-radio-outer ~ .radio-text {
        font-size: 14px;
    }
    #pills-flights .flights-mode-selection {gap:10px;flex-wrap: wrap;}
    .multi-city-tab .form-wrapper .top-destination-info .t-datepicker .t-check-in:after {
        width: calc(100% + 10px);
        left: -25px;
    }  
    .search-item {
        padding: 10px;
    }
   /* .ui-datepicker table thead th span {
    width: 30px;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
} */
table.ui-datepicker-calendar {
    border-spacing: 4px;
}
#datepicker .ui-datepicker-inline a.ui-state-default {
    width: 38px;
    height: 38px;
    font-size: 13px;
}

.progress-nav ul li {
    margin: 0;
    width: calc(50% - 20px);
}
/* .progress-nav ul {
    gap: 20px;
} */
.progress-nav ul li .chip-circle {
    width: 100%;
}
.progress-nav ul li span {
    width: 100%;
}
.top-destination-info .adult-drop-value .guest-values span {
    font-size: 22px;
}
.mostpopular input.destination-input {
    font-size: 22px;
}
#offcanvasSubmitListing {
    padding: 40px 12px 12px;
}
#offcanvasSubmitListing .offcanvas-header {
    padding-left: 10px;
    padding-right: 10px;
}
.tour-package-clisting-box, .create-own-itinerary-box {
    margin-bottom: 30px;
    height: calc(100% - 30px);
}
#offcanvasSubmitListing button.btn-close {
    right: 20px;
    top: 20px;
}
.create-own-itinerary-box a {
    min-height: 300px;
}
.item-content p {display: none;}
.destination-search-list {
    display: block !important; height: 100% !important;width: 100% !important; opacity: 1 !important; padding: 30px 0px 0px !important;
}
.diy-sidebar.offcanvas {
    padding-left: 16px;
    padding-right: 16px;
}
.mobile-fixed-btm-price  {display: block;}
body.mobile-price-fixed {
    padding-bottom: 55px;
}


}

@media only screen and (max-width: 480px) {
    .t-datepicker-days {width: 320px;right: 0;left: -25px;}
    .t-check-out .t-datepicker-day {left: -166%;}
    label.btn .select-radio-wrap .right-part .btn {min-width: 65px;padding: 5px 12px;}
    ul.choice-checkboxes li label.btn .select-radio-wrap .right-part {position: absolute;right: 15px;top: 15px;}
    .select-radio-wrap .left-part .img-wrap {height: 95px;}
    .select-radio-wrap .left-part .img-wrap.image ~ .heading-radio {margin-top: 15px !important;}
    #knowmoreModal button.btn-close {background-size: contain;}
}
@media only screen and (max-width: 380px) {
    form.price-box-form .price-box-row .t-check-out .t-datepicker-day.t-datepicker-days {left: -200%;}
}

@media only screen and (max-width: 360px) {
    .heroSwiper .slider-text h2 {font-size: 30px;line-height: 45px;}
    .journey-starts-section .section-heading h2 ~ p {max-width: 250px;margin: 0 auto;}
    .t-check-out .t-datepicker-day {left: -192%;}
}   

@media only screen and (max-width: 340px) {
    .bottom-budget-info ul li label.btn.btn-budget {padding: 7px 18px 7px 35px;min-width: 100px;}
    .see-all-photos-btn {padding: 6px 7px;font-size: 12px;}
   
}

/* Max Height Media Queries */
@media screen and ( max-height: 1080px) {
    
}
/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 823px) 
  and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) { 
   
}